<component name="libraryTable">
  <library name="Gradle: androidx.vectordrawable:vectordrawable:1.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/221c7da36f1de9d617dd62e9fd690988/transformed/vectordrawable-1.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/221c7da36f1de9d617dd62e9fd690988/transformed/vectordrawable-1.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/221c7da36f1de9d617dd62e9fd690988/transformed/vectordrawable-1.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.vectordrawable/vectordrawable/1.2.0/d00fe5188979ebe6297327b4530ae60bbaa74948/vectordrawable-1.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>